/*@font-face {
    font-family: 'ArialNarrow';
    src: url('/fonts/arialn-webfont.eot');
    src: url('/fonts/arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/arialn-webfont.woff') format('woff'),
         url('/fonts/arialn-webfont.ttf') format('truetype'),
         url('/fonts/arialn-webfont.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}-**/
@font-face {font-family: "ArialNarrow";
    src: url("/fonts/arialnarrow/93139639e203090cadc61d707d3d90fb.eot");
    src: url("/fonts/arialnarrow/93139639e203090cadc61d707d3d90fb.eot?#iefix") format("embedded-opentype"),
    url("/fonts/arialnarrow/93139639e203090cadc61d707d3d90fb.woff") format("woff"),
    url("/fonts/arialnarrow/93139639e203090cadc61d707d3d90fb.ttf") format("truetype"),
    url("/fonts/arialnarrow/93139639e203090cadc61d707d3d90fb.svg#Arial Narrow") format("svg");
}
@font-face {
    font-family: 'ArialNarrowBold';
    src: url('/fonts/arialnb-webfont.eot');
    src: url('/fonts/arialnb-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/arialnb-webfont.woff') format('woff'),
         url('/fonts/arialnb-webfont.ttf') format('truetype'),
         url('/fonts/arialnb-webfont.svg#ArialNarrow') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'ArialNarrowBoldItalic';
    src: url('/fonts/arialnbi-webfont.eot');
    src: url('/fonts/arialnbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/arialnbi-webfont.woff') format('woff'),
         url('/fonts/arialnbi-webfont.ttf') format('truetype'),
         url('/fonts/arialnbi-webfont.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ArialNarrowItalic';
    src: url('/fonts/arialni-webfont.eot');
    src: url('/fonts/arialni-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/arialni-webfont.woff') format('woff'),
         url('/fonts/arialni-webfont.ttf') format('truetype'),
         url('/fonts/arialni-webfont.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINLightRegular';
    src: url('/fonts/dinl___-webfont.eot');
    src: url('/fonts/dinl___-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/dinl___-webfont.woff') format('woff'),
         url('/fonts/dinl___-webfont.ttf') format('truetype'),
         url('/fonts/dinl___-webfont.svg#DINLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}